<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="yellow section title-section">
      <span class="title">Urania</span>
      <img class="img" src="../../assets/web.svg" />
    </div>
    <div class="content-section">
      <p><strong>Urania</strong> is a web application that was made for a challenge on how could I make an UI to visualize the ISS and pictures of its current location along with the data of the current location.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>This challenge was for a position in an important company. The challenged not only required UI design but also coding it end-to-end (back-end and front-end).</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>Creating something for this particular scenario was a little hard since the topic is quite plain and the imagination played a crucial role here.</p>
        <p>hoosing elements to design this web application was crucial to give it identity and style. I took the name from a god from Egypt and gave it a <em>professional</em> look without leaving the usability behind.</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>Mobile-first was used for this design, so mobile is the more detailed version of the application. Also this was meant to be used on mobile mostly.</p>
        <div>
          <div class="showcase-item"><img src="../../assets/web/urania/urania.jpeg" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Specs</h3>
        <div class="tools">

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Software</h4>
            <ul class="list">
              <li><div class="chip-box border-color-yellow yellow-chip ">Adobe XD</div></li>
              <li><div class="chip-box border-color-yellow yellow-chip ">Adobe Illustrator</div></li>
              <li><div class="chip-box border-color-yellow yellow-chip ">Adobe Photoshop</div></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Colors</h4>
            <ul class="list">
              <li class="color-box color-urania-1"></li>
              <li class="color-box color-urania-2"></li>
              <li class="color-box color-urania-3"></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Typography: <em>Poppins</em> </h4>
            <ul class="list">
              <li class="poppins list-margin"> <h3 class="no-margin">Title</h3></li>
              <li class="poppins list-margin"> <p>Text</h3></li>
              <li class="poppins list-margin"> <em>Emphasis</em></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/web.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>